RubyGems Navigation menu

metasploit-model 4.0.1

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
Show all versions (65 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

718179ce9040e589908fcd7bbf8e10e29c44997a87cc441f9c5010040c8e7e8a

Total downloads 1,848,302

For this version 273

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.4.0

Links: